﻿.form-legend {
    border-bottom: 1px solid #1d8ccc;
    color: #1d8ccc;
    text-align: center;
}

.text-area-const {
    resize: none;
    height: 80px !important;
}

.LoadingIcon {
    width: 47px;
    display: none;
}

.AlseinTable {
    width: 100%;
    border-collapse: separate;
}

    .AlseinTable > tbody > tr > td:nth-child(3n+1) {
        width: 10px;
        text-align: center;
        color: red;
    }

    .AlseinTable > tbody > tr > td:nth-child(3n+2) {
        width: 150px;
    }

    .AlseinTable > tbody > tr > td:nth-child(3n+2), .background {
        color: white;
        border-radius: 5px;
        background-color: #1d8ccc;
        border: 1px solid #2e286b;
        text-align: center;
    }

.input-group-text-success {
    color: #fff;
    background-color: #38d250;
    border-color: #38d250;
}

.input-group-text-danger {
    background-color: red;
    border-color: red;
    color: white;
}

.input-group-text-warning {
    color: #fff;
    background-color: #ffb209;
    border-color: #ffb209;
}

.input-group-text-arcadias {
    background: rgba(27,118,187,1);
    background: -moz-linear-gradient(top, rgba(27,118,187,1) 0%, rgba(27,118,187,1) 0%, rgba(38,168,224,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(27,118,187,1)), color-stop(0%, rgba(27,118,187,1)), color-stop(100%, rgba(38,168,224,1)));
    background: -webkit-linear-gradient(top, rgba(27,118,187,1) 0%, rgba(27,118,187,1) 0%, rgba(38,168,224,1) 100%);
    background: -o-linear-gradient(top, rgba(27,118,187,1) 0%, rgba(27,118,187,1) 0%, rgba(38,168,224,1) 100%);
    background: linear-gradient(to bottom, rgba(27,118,187,1) 0%, rgba(27,118,187,1) 0%, rgba(38,168,224,1) 100%);
    color: white;
}

.table-datatable td {
    vertical-align: middle;
}
